.fontsize-h1{
	font-size: 60px;
}
.fontsize-h2{
	font-size: 50px;
}
.fontsize-h3{
	font-size: 40px;
}
.fontsize-h4{
	font-size: 30px;
}
.fontsize-h5{
	font-size: 20px;
}
.fontsize-h6{
	font-size: 15px;
}

.font-gold{
	color: #DA8E00;
	background: -webkit-linear-gradient(-45deg, #F7DE05, #DA8E00, #EDAC06, #F7DE05, #ECB802, #DAAF08, #B67B03, #DA8E00, #EDAC06, #F7DE05, #ECB802, #EDAC06);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
}
.font-sirokuro{
	color: #FFF;
	/* color: #DA8E00; */
	text-shadow: black 2px 0px 0px, black -2px 0px 0px, black 0px -2px 0px, black 0px 2px 0px, black 2px 2px 0px, black -2px 2px 0px, black 2px -2px 0px, black -2px -2px 0px, black 1px 2px 0px, black -1px 2px 0px, black 1px -2px 0px, black -1px -2px 0px, black 2px 1px 0px, black -2px 1px 0px, black 2px -1px 0px, black -2px -1px 0px, black 1px 1px 0px, black -1px 1px 0px, black 1px -1px 0px, black -1px -1px 0px;
}
.font-white{
	color: #000000;
}
.font-brack{
	color: #FFFFFF;
}